RubyGems Navigation menu

ipligence 0.1.1

A gem to integrate the IPligence database in ruby

Versions:

  1. 0.1.1 - October 31, 2014 (11 KB)
  2. 0.0.7 - October 31, 2014 (11 KB)
  3. 0.0.3 - October 30, 2014 (11 KB)
  4. 0.0.1 - June 6, 2014 (8.5 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Sebastian Komianos, Fernando Guillen

Owners:

6f952bee7570a3db2ecba5b06c0062b3Ae97c68f3f753c5238e56095449490fc

Total downloads 769

For this version 152

Show all versions (5 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'ipligence', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install ipligence = Copy to clipboard Copied!

Links: